Loading...
Searching...
No Matches
Catch::Benchmark::Detail::bootstrap_analysis Struct Reference

`#include <catch_amalgamated.hpp>`

Collaboration diagram for Catch::Benchmark::Detail::bootstrap_analysis:
[legend]

## Public Attributes

Estimate< double > | mean
Estimate< double > | standard_deviation
double | outlier_variance

## Member Data Documentation

## mean

Estimate<double> Catch::Benchmark::Detail::bootstrap_analysis::mean

## outlier_variance

double Catch::Benchmark::Detail::bootstrap_analysis::outlier_variance

## standard_deviation

Estimate<double> Catch::Benchmark::Detail::bootstrap_analysis::standard_deviation

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp